allusers = 所有使用者
selectproject = 選擇專案
getactualrate = 取得實際開銷費用計算單位
defaultrate = 預設之開銷費用計算單位
editrates = 修改開銷費用計算單位
rates = 開銷費用計算單位
projectdetails = 項目詳情
editproject = 修改項目
createtimesheet = 新增時間表
overview_projects = 項目概覽
overview_timesheets = 時間表概覽
timesheetdetails = 時間表詳情
belongsto = 所屬行業
overview_suboc = 界別概覽
newoccupation = 新增行業
editoccupation = 修改行業
created = 輸入日期
overviewoccup = 行業概覽
editsubarea = 修改界別
newsubarea = 新增界別
timesheetsoverview = 時間表
statustxt = 狀況
aborted = 取消
finished = 完成
started = 開始
notstarted = 工作尚未開始
projcontacttxt = 聯絡人
keyaccountname = 負責人
projleadername = 項目組長
customer = 客戶
internalproject = 內部項目
abort = 取消
appointments = 時程
changeworksheet = 修改 <$1> 之工作表
chgdayrates = 新增每日費用比率
completed_in_percent = 完成 (%)
create = 新增
date = 日期
date_and_hours = 日期和時間
dayprices = 每日費用比率
dayrate = 日薪
defineproject = 定義項目
desc = 描述
development = 發展
duration_hours = 持續時間 (時)
duration_hrs = 持續時間 (時)
existrates = 現時每日費用比率
finished = 已經完成
finishedhours = 完成時數
forproject = 所屬項目
graphic = 圖表
header = 時間表: <$1>
hours = 預計時數
includedininvoice = 包含在一般發票內
invoicerelevant = 相關發票
jobhourssheet = 工作時間表
jobhourssheetfrom = 工作時間表
keyaccount = 負責人
management = 管理
new = 新增
newproject = 新增項目
newworkhoursheet = 新增時間表
noinvoice = 沒有發票
noproject = 沒有項目
occupation = 行業
occupationdesc = 行業描述
occupationdetails = 行業詳情
owner = 擁有人
price = 價格
price_eur = 價格 (歐元)
project = 項目
project_and_billing = 項目和妥帳單
projectdesc = 項目描述
projectname = 項目名稱
projectoverview = 項目概覽
projects = 項目
projectsummarize = 項目摘要
projectview = 檢視時間表
responsible = 負責
seperate_invoice = 單獨發票
startdate = 開始日期
started = 開始
stat = 狀況
status = 狀況
subarea = 界別
targetdate = 目標日期
teammembers = 組員 (可以多選)
totalhours = 合共時數
totalrevenue = 合共收益
viewproject = 檢視項目
worksheetof = 工作表
startend = 僅顯示有開始及結束時間的專案
ganttdiagram = 甘特圖
overdue = 超過時限
mytasks=我的工作
activeprojects=進行中專案列表
completedprojects=已完成專案列表
newproject=新增專案
ganttprojects=專案甘特圖
taskname=工作名稱
assignedto=分派給
quotedhours=預計時數
usedhours=已經使用小時數
subtaskof=屬於哪個子工作
billable=需要另外收費?
addcomment=新增敘述
restore=還原
finishedtasks=已完成工作
opentasks=進行中工作
active=進行中
reallydelproject=專案刪除確認?
addtask = 新增子工作
finish= 完成專案
cancel= 取消專案
delete = 刪除專案
ganttchart =甘特圖
edittask = 編輯子工作
work = 完成工作
time = 經過時間
scheduled = 工作時程未到
complete = 已經完成
reallydeltask = 確定刪除子工作?
pullback=重新開啟專案
theprojectiscanceled=(本專案目前標記為取消狀態)
theprojectisfinished=(本專案目前標記為完成狀態)
theprojectisactived=(本專案目前標記為開啟狀態)
projowner=專案所有人
access_denied=您沒有權限處理本作業
new_task_notify=您有專案新工作